<div class="team">
    {{ if .Params.mainimage }}
    <div class="team-mainimage-container">
        <img src="{{ .Params.mainimage }}" alt="pic-{{ .Params.title | lower }}" class="team-mainimage">
    </div>
    {{ end }}
    {{ if .Params.sideimage }}
    <div id="{{ .Params.title }}" class="side-image-container">
        <img src="{{ .Params.sideimage }}">
        <div class="side-image-text">
            {{ .Content }}
        </div>
    </div>
    {{ end }}
</div>